store | blogs | forums | twitter | facebook | wiki | downloads | support portal
Atomic Secure Linux
It is currently Mon Feb 20, 2017 12:01 am

» Feed - Atomicorp

All times are UTC - 5 hours [ DST ]




Post new topic Reply to topic  [ 1 post ] 
Author Message
 Post subject: php-pecl-memcached
Unread postPosted: Thu Dec 01, 2016 4:53 am 
Offline
New Forum User
New Forum User

Joined: Thu Dec 01, 2016 4:46 am
Posts: 1
Location: Sydney
Hi,

When using the Atomic repo for php 5.4, 5.5, 5.6 they all install under /opt/atomic/... which is fine, however when trying to get memcached running it won't work because there's no php-pecl-memcached for each of those directories and versions of PHP.

The default php-pecl-memcached that comes from atomic installs itself in:

/usr/lib64/php-zts/modules/memcached.so
/usr/lib64/php/modules/memcached.so

which is basically a base install memcached.so for the base PHP 5.x that comes with CentOS.

I can't seem to use those because of that.

Is there a way / chance to get php-pecl-memcached for each of the 5.4, 5.5, 5.6 version in the free atomic repo?

Maybe even the /usr/bin/pecl command which can be used to compile memcached for each of those PHP versions?

Please advise if you know another way to get this working too. At the moment I use php 5.4 so I can use memcached, but I would much prefer to use 5.6.


Top
 Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 1 post ] 

» Feed - Atomicorp

All times are UTC - 5 hours [ DST ]


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to: